<TEI.2 id="jrc21999D0513_04-pt" n="21999D0513(04)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 21999D0513(04) Portuguese</title>
        <title>Decisão do Comité Misto do EEE n° 68/98, de 4 de Julho de 1998, que altera o anexo VI (Segurança Social) do Acordo EEE</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:21999D0513(04):pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:21999D0513(04):pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5618</classCode>
        <classCode scheme="eurovoc">1634</classCode>
        <classCode scheme="eurovoc">4048</classCode>
        <classCode scheme="eurovoc">1921</classCode>
        <classCode scheme="eurovoc">3359</classCode>
        <classCode scheme="eurovoc">4028</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decisão do Comité Misto do EEE n° 68/98, de 4 de Julho de 1998, que altera o anexo VI (Segurança Social) do Acordo EEE</head>
      <div type="body">
        <p n="2">DECISÃO DO COMITÉ MISTO DO EEE</p>
        <p n="3">N.o 68/98</p>
        <p n="4">de 4 de Julho de 1998</p>
        <p n="5">que altera o anexo VI (Segurança Social) do Acordo EEE</p>
        <p n="6">O COMITÉ MISTO DO EEE,</p>
        <p n="7">Tendo em conta o Acordo sobre o Espaço Económico Europeu alterado pelo protocolo que adapta o referido acordo, a seguir designado %quot%o acordo%quot%, e, nomeadamente, o seu artigo 98.o,</p>
        <p n="8">Considerando que o anexo VI do acordo foi alterado pela Decisão n.o 24/98 do Comité Misto do EEE, de 27 de Março de 1998(1);</p>
        <p n="9">Considerando que a Decisão n.o 165, de 30 de Junho de 1997, relativa aos formulários necessários para a aplicação dos Regulamentos (CEE) n.o 1408/71 e (CEE) n.o 574/72 do Conselho (E 125 e E 128B)(2), adoptada pela Comissão Administrativa para a Segurança Social dos Trabalhadores Migrantes, deve ser incorporada no acordo,</p>
        <p n="10">DECIDE:</p>
        <p n="11">Artigo 1.o</p>
        <p n="12">A seguir ao ponto 3.48 (Decisão n.o 164) do anexo VI do acordo, é aditado o ponto seguinte: %quot%3.49 397 D 0823: Decisão n.o 165, de 30 de Junho de 1997, relativa aos formulários necessários para a aplicação dos Regulamentos (CEE) n.o 1408/71 e (CEE) n.o 574/72 do Conselho (E 128 e E 128B) (JO L 341 de 12.12.1997, p. 61).%quot%.</p>
        <p n="13">Artigo 2.o</p>
        <p n="14">Fazem fé os textos da Decisão n.o 165, redigidos nas línguas islandesa e norueguesa, que acompanham as respectivas versões linguísticas da presente decisão.</p>
        <p n="15">Artigo 3.o</p>
        <p n="16">A presente decisão entra em vigor em 5 de Julho de 1998, desde que tenham sido efectuadas ao Comité Misto do EEE todas as notificações, em conformidade com o n.o 1 do artigo 103.o do acordo.</p>
        <p n="17">Artigo 4.o</p>
        <p n="18">A presente decisão será publicada na secção EEE e no suplemento EEE do Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 4 de Julho de 1998.</p>
        <p n="20">Pelo Comité Misto do EEE</p>
        <p n="21">O Presidente</p>
        <p n="22">F. BARBASO</p>
        <p n="23">(1) JO L 310 de 19.11.1998, p. 4.</p>
        <p n="24">(2) JO L 341 de 12.12.1997, p. 61.</p>
      </div>
    </body>
  </text>
</TEI.2>
